# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = qemu-guest-agent
pkgbase = qemu
xdata = pkgtype=split
pkgver = 9.0.1-1
pkgdesc = QEMU Guest Agent
url = https://www.qemu.org/
builddate = 1718491918
packager = Developer <dev@tuxcore.org>
size = 1038111
arch = x86_64
license = BSD-2-Clause
license = BSD-2-Clause-Patent
license = BSD-3-Clause
license = CC0-1.0
license = FSFAP
license = GPL-1.0-or-later
license = GPL-2.0-only
license = GPL-2.0-only WITH Linux-syscall-note
license = GPL-2.0-only WITH Linux-syscall-note OR BSD-2-Clause
license = GPL-2.0-only WITH Linux-syscall-note OR BSD-3-Clause
license = GPL-2.0-or-later
license = GPL-2.0-or-later OR BSD-3-Clause
license = GPL-2.0-or-later WITH Linux-syscall-note
license = ISC
license = LGPL-2.1-only OR BSD-3-Clause
license = LGPL-2.0-or-later
license = LGPL-2.1-or-later
license = LicenseRef-Public-Domain
license = MIT
backup = etc/qemu/qemu-ga.conf
backup = etc/qemu/fsfreeze-hook
depend = gcc-libs
depend = glib2
depend = libglib-2.0.so=0-64
depend = libgmodule-2.0.so=0-64
depend = glibc
depend = liburing
depend = liburing.so=2-64
depend = numactl
depend = libnuma.so=1-64
depend = sh
depend = systemd-libs
depend = libudev.so=1-64
makedepend = alsa-lib
makedepend = brltty
makedepend = bzip2
makedepend = cairo
makedepend = capstone
makedepend = curl
makedepend = dtc
makedepend = fuse3
makedepend = gcc-libs
makedepend = gdk-pixbuf2
makedepend = glib2
makedepend = glib2-devel
makedepend = glusterfs
makedepend = gnutls
makedepend = gtk3
makedepend = jack
makedepend = keyutils
makedepend = libaio
makedepend = libbpf
makedepend = libcacard
makedepend = libcap-ng
makedepend = libepoxy
makedepend = libiscsi
makedepend = libnfs
makedepend = libpipewire
makedepend = libpng
makedepend = libpulse
makedepend = libsasl
makedepend = libseccomp
makedepend = libslirp
makedepend = libssh
makedepend = liburing
makedepend = libusb
makedepend = libx11
makedepend = libxdp
makedepend = libxml2
makedepend = libxkbcommon
makedepend = lzo
makedepend = mesa
makedepend = meson
makedepend = multipath-tools
makedepend = ncurses
makedepend = ndctl
makedepend = numactl
makedepend = pam
makedepend = pcre2
makedepend = python
makedepend = python-distlib
makedepend = python-setuptools
makedepend = python-pip
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = sdl2
makedepend = sdl2_image
makedepend = snappy
makedepend = spice-protocol
makedepend = spice
makedepend = systemd
makedepend = usbredir
makedepend = vde2
makedepend = virglrenderer
makedepend = vte3
makedepend = zlib
makedepend = zstd
